Commit 1c477b04 authored by Clint Adams's avatar Clint Adams

uuagc-cabal: Upgrading from 1.0.4.0 to 1.1.0.0

parent 2e09a1f9
haskell-uuagc-cabal (1.1.0.0-1) unstable; urgency=medium
* New upstream release
-- Clint Adams <clint@debian.org> Fri, 27 Apr 2018 12:51:57 -0400
haskell-uuagc-cabal (1.0.4.0-11) unstable; urgency=medium
[ Ilias Tsitsimpis ]
......
......@@ -10,7 +10,7 @@ Build-Depends:
ghc (>= 8),
ghc-prof,
haskell-devscripts (>= 0.13),
libghc-mtl-dev (>= 2.0.1.0),
libghc-mtl-dev (>= 2.2.1),
libghc-mtl-prof,
libghc-uulib-dev (>= 0.9.14),
libghc-uulib-prof,
......@@ -19,7 +19,7 @@ Build-Depends-Indep:
libghc-mtl-doc,
libghc-uulib-doc,
Standards-Version: 4.1.4
Homepage: http://www.cs.uu.nl/wiki/HUT/WebHome
Homepage: https://github.com/UU-ComputerScience/uuagc
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-uuagc-cabal
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment